body {
text-align:left;
line-height:1.4;
background-image:url(images/bg.gif);
text:#333333;
font-size:12px;
}

TD,TR,TH {font-size:12px; line-height:1.4;}

a:link {color:#ff0000;}
a:visited {color:#999999;}
a:hover { color: #ff0000; }
a:active { color: #ff4400; }

ul { margin:0; 0 0 0 1em; padding: 0;} 
li { list-style:outside none;} 

<!--文字スタイルの指定、見出し、キャプション、強調文字-->
.cap {font:smaller;  color:#666666;}  
.appeal {font: bold; color:#000000;font-size:15px}  

h1 {background-color:#000000;
color:#ffffff;}


#header{ background:#000000;font-color:#999999;}
#containts{ background:#ffffff;font-color:#333333;}


.clear { clear:both; }   
.clear hr { display:none; }  
